<body>
    <app-service-administration-form [serviceDescription]="serviceDescription"
        buttonIcon="add_circle_outline" buttonText="Create"
        [buttonLoading]="creating" (submitted)="save($event)">
    </app-service-administration-form>
</body>